<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>clarity Website</title>
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com"> 
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin> 
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400&display=swap" rel="stylesheet">
</head>
<body>
    <nav class="navbar">
        <div class="navbar__container">
            <a href="#home" id="navbar__logo">MARIA TARKOVSKY</a>
            <div class="navbar__toggle" id="mobile-menu">
                <span class="bar"></span>
                <span class="bar"></span>
                <span class="bar"></span>
            </div>
            <ul class="navbar__menu">
                <li class="navbar__item">
                    <a href="#home" class="navbar__links" id="home-page">Start</a>
                </li>
                <li class="navbar__item">
                    <a href="#homeconnect" class="navbar__links" id="about-page">Projekte</a>
                </li>
                <li class="navbar__btn">
                    <a href="#about" class="button" id="signup">Kontaktieren Sie mich</a>
                </li>
            </ul>
        </div>
    </nav>
    
<div class="hero" id="home">
    </div>
        <div class="hero__container">
            <div class="hero__container">
            <img src="" alt="" class=" id="">
            <h1 class="hero__heading">Ihr sucht ein neues Mitglied im Unternehmen? <span> Sehr gerne werde ich Sie von mir überzeugen.</span></h1>
            <p class="hero__header" id="homeconnect"></p>
            <h2 class="hero__description" id="mainHome" >Mein 3D-Modell</h2>
            <p>Mein Designmöbelstück, welches ich mit SketchUp konstruiert habe, als 3D-Modell. Klicken Sie gerne drauf und schauen Sie es sich aus jeder Perspektive an:</p>
            <iframe src="https://3dwarehouse.sketchup.com/embed/b4fe22e8-7a99-42b1-b5c1-61b760848c2f" frameborder="0" scrolling="no" marginheight="5" marginwidth="5" width="980" height="626" allowfullscreen></iframe>
            <h3><div class="hero__script" id="descriptionFirst">Projekte</div></h3>
            <p>Privat biete ich für Oberstufler eine Art SOS-Nachhilfe an und erstelle selbst alle möglichen Aufträge, wie z. B. diese zwei folgenden Präsentationen.</p>
            <div style="position: relative; width: 100%; height: 0; padding-top: 56.2500%;
                padding-bottom: 48px; box-shadow: 0 2px 8px 0 rgba(63,69,81,0.16); margin-top: 1rem; margin-bottom: 5rem; overflow: hidden;
                border-radius: 50px; will-change: transform;">
                    <iframe style="position: absolute; width: 100%; height: 100%; top: 0; left: 0; border: none; padding: 0;margin: 0;" src="https:&#x2F;&#x2F;www.canva.com&#x2F;design&#x2F;DAEUzs7e-Z4&#x2F;view?embed"></iframe>
            </div>
            <h4><div class="hero__text" id="descriptionSecond">Sehr gerne würde ich meine Talente bei Ihnen einsetzen.</div></h4>
            <div style="position: relative; width: 100%; height: 0; padding-top: 56.2500%;
            padding-bottom: 48px; box-shadow: 0 2px 50px 0 rgba(63,69,81,0.16); margin-top: 5rem; margin-bottom: 25rem; overflow: hidden;
            border-radius: 50px; will-change: transform;">
             <iframe loading="lazy" style="position: absolute; width: 100%; height: 100%; top: 0; left: 0; border: none; padding: 0;margin: 0;"
               src="https:&#x2F;&#x2F;www.canva.com&#x2F;design&#x2F;DAEhMP7yiU4&#x2F;view?embed">
             </iframe>
           </div>
           <a href="https:&#x2F;&#x2F;www.canva.com&#x2F;design&#x2F;DAEhMP7yiU4&#x2F;view?utm_content=DAEhMP7yiU4&amp;utm_campaign=designshare&amp;utm_medium=embeds&amp;utm_source=link" target="_blank" rel="noopener"></a>
        </div>
        </div>
    </div>

    <div class="main" id="about">
        <div class="main__container" id="maincontain">
            <div class="main__img--container">
            <img src="leizureKopie3.png" alt="Foto leizure" class="hero-image ">
            </div>
            <div class="main__content">
                <h1>© 2021 Copyright Maria Tarkovsky</h1>
                <h2>Kontakt</h2>
                <p>Hier erreichen Sie mich, gerne auch per E-Mail (m.tarkovsky@aol.com)</p>
                <button class="main__btn"><a href="tel:+491746895906">0174 6895906</a></button>
                <button class="main__bttn"><a href="mailto:m.tarkovsky@aol.com">Mail me</a></button>
            </div>
        </div>
    </div>

    <script src="app.js"></script>
</body>
</html>
<!-- von Maria Tarkovsky :) -->
